## h2orestart 0.6.1

=== debian/changelog ===
h2orestart (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1.
    - Remove applied upstream patches.
  * Use ORed dependency on JRE.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 24 Feb 2024 19:39:31 +0900

h2orestart (0.6.0-2) unstable; urgency=medium

  * d/p/001_temp_dir_fixes.patch: Update temp file fixes from the
    upstream.
  * d/p/002_use_xdg_dir.patch: Use XDG_CACHE_HOME for temp files.

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 19 Feb 2024 23:45:50 +0900

h2orestart (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1063354)

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 13 Feb 2024 05:14:46 +0900
