=== debian/control ===
Source: h2orestart
Section: text
Priority: optional
Maintainer: Deiban Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 liblibreoffice-java,
 unzip,
Standards-Version: 4.6.2
Homepage: https://github.com/ebandal/H2Orestart
Vcs-Browser: https://salsa.debian.org/l10n-korean-team/h2orestart
Vcs-Git: https://salsa.debian.org/l10n-korean-team/h2orestart.git

Package: libreoffice-h2orestart
Architecture: all
Multi-Arch: foreign
Depends:
 default-jre (>= 2:1.8) | java-runtime (>= 8) | java8-runtime | jre,
 liblibreoffice-java,
 libreoffice-core,
 libreoffice-java-common,
 ${java:Depends},
 ${misc:Depends},
Enhances:
 libreoffice-writer,
Description: LibreOffice import filter for Hancom HWP document
 This enhances LibreOffice Writer to read Hancom Office documents, as known as
 HWP, which are widely used in South Korea, especially by the government
 organizations.
 .
 It supports the HWP v5 format or the HWPx format only. It doesn't work for
 the ancient HWP v3 format.
