## h2orestart 0.6.3

=== debian/changelog ===
h2orestart (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 03 Apr 2024 01:10:58 +0900

h2orestart (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2.
  * Build manifest.xml in debian/rules, instead of extracting from the
    prebuilt OXT file.

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 11 Mar 2024 21:54:29 +0900
