## h2orestart 0.6.5

=== debian/changelog ===
h2orestart (0.6.5-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 01 Jun 2024 22:50:35 +0900

h2orestart (0.6.4-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 20 May 2024 23:53:24 +0900
