## h2orestart 0.6.6

=== debian/changelog ===
h2orestart (0.6.6-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 06 Jul 2024 21:11:55 +0900
