## h2orestart 0.6.7

=== debian/changelog ===
h2orestart (0.6.7-1) unstable; urgency=medium

  * New upstream version
  * debian/control: Bump up Standards-Version to 4.7.0.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 09 Nov 2024 18:11:27 +0900
