## h2orestart 0.7.0

=== debian/changelog ===
h2orestart (0.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 06 Jan 2025 03:50:57 +0900
