## h2orestart 0.7.1

=== debian/changelog ===
h2orestart (0.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 05 Feb 2025 02:28:06 +0900
