## h2orestart 0.7.2

=== debian/changelog ===
h2orestart (0.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 08 Mar 2025 18:44:47 +0900
