## h2orestart 0.7.3

=== debian/changelog ===
h2orestart (0.7.3-1) unstable; urgency=medium

  * New upstream version
  * debian/control: Bump up Standards-Version to 4.7.2
  * debian/copyright: Replace FSF's postal address

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 14 May 2025 00:29:40 +0900
