## h2orestart 0.7.4

=== debian/changelog ===
h2orestart (0.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 02 Jul 2025 01:53:06 +0900
