## h2orestart 0.7.5

=== debian/changelog ===
h2orestart (0.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 29 Jul 2025 07:01:24 +0900
