## h2orestart 0.7.6

=== debian/changelog ===
h2orestart (0.7.6-1) unstable; urgency=medium

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 23 Aug 2025 23:40:38 +0900
