## h2orestart 0.7.7

=== debian/changelog ===
h2orestart (0.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 14 Sep 2025 21:15:45 +0900
