=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  junit4,
  liblibreoffice-java,
  unzip,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ebandal/H2Orestart
 Vcs-Browser: https://salsa.debian.org/l10n-korean-team/h2orestart
 Vcs-Git: https://salsa.debian.org/l10n-korean-team/h2orestart.git
