=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 EXTPATH := usr/lib/libreoffice/share/extensions/h2orestart
 TMPBUILDDIR := $(CURDIR)/debian/build/
+XCU_LIST := $(sort $(foreach xcu,$(wildcard $(CURDIR)/registry/*.xcu),registry/$(notdir $(xcu))))
 
 %:
 	dh $@ --with javahelper
@@ -25,8 +26,17 @@
 	echo "ebandal.libreoffice.comp.H2OrestartImpl" > $(TMPBUILDDIR)/ebandal/libreoffice/comp/RegistrationHandler.classes
 	jar -uf $(TMPBUILDDIR)/H2Orestart.jar -C $(TMPBUILDDIR) ebandal/libreoffice/comp/RegistrationHandler.classes
 
-        # Use manifest.xml from the upstream built .oxt file
-	cd $(TMPBUILDDIR) && unzip -DD $(CURDIR)/dist/H2Orestart.oxt META-INF/manifest.xml
+        # Build META-INF/manifest.xml
+	[ -d $(TMPBUILDDIR)/META-INF ] || mkdir -p $(TMPBUILDDIR)/META-INF
+	rm -f $(TMPBUILDDIR)/META-INF/manifest.xml
+	echo '<?xml version="1.0" encoding="UTF-8"?>' >$(TMPBUILDDIR)/META-INF/manifest.xml
+	echo '<manifest:manifest xmlns:manifest="http://openoffice.org/2001/manifest">' >>$(TMPBUILDDIR)/META-INF/manifest.xml
+	echo '<manifest:file-entry manifest:full-path="description.xml" manifest:media-type="application/vnd.sun.star.package-bundle-description;locale=ko-KR"/>' >>$(TMPBUILDDIR)/META-INF/manifest.xml
+	echo '<manifest:file-entry manifest:full-path="H2Orestart.jar" manifest:media-type="application/vnd.sun.star.uno-component;type=Java"/>' >>$(TMPBUILDDIR)/META-INF/manifest.xml
+	for XCU in $(XCU_LIST); do \
+	    echo '<manifest:file-entry manifest:full-path="'$$XCU'" manifest:media-type="application/vnd.sun.star.configuration-data"/>' >>$(TMPBUILDDIR)/META-INF/manifest.xml; \
+	done
+	echo '</manifest:manifest>' >>$(TMPBUILDDIR)/META-INF/manifest.xml
 
 
 override_jh_manifest:
