=== debian/tests/control ===
Test-Command: lowriter --headless --convert-to pdf:writer_pdf_Export /usr/share/doc/libreoffice-h2orestart/examples/empty-v5.hwp
Depends: libreoffice-h2orestart, libreoffice-writer
Restrictions: allow-stderr
