=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%H2Orestart-$1%" \
    https://github.com/ebandal/H2Orestart/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
