## h2orestart 0.7.8

=== debian/changelog ===
h2orestart (0.7.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control:
    - Remove "Rules-Requires-Root: no" which is the default now.

  * debian/watch: Update to format version 5.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 09 Nov 2025 20:09:40 +0900
