## h2orestart 0.7.9

=== debian/changelog ===
h2orestart (0.7.9-1) unstable; urgency=medium

  [ Changwoo Ryu ]
  * New upstream release

  [ Jongmin Kim ]
  * debian/control: Fix typo in Maintainer

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 26 Dec 2025 22:36:49 +0900
