=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: h2orestart
 Section: text
 Priority: optional
-Maintainer: Deiban Korean L10N <debian-l10n-korean@lists.debian.org>
+Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
