## h2orestart 0.7.10

=== debian/changelog ===
h2orestart (0.7.10-1) unstable; urgency=medium

  * New upstream version 0.7.10
  * Update copyright years
  * Bump Standards-Version to 4.7.3
  * d/control: Remove redundant field

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 23 Jan 2026 23:32:19 +0900
