=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: h2orestart
 Section: text
-Priority: optional
 Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends:
@@ -10,7 +9,7 @@
  junit4,
  liblibreoffice-java,
  unzip,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ebandal/H2Orestart
 Vcs-Browser: https://salsa.debian.org/l10n-korean-team/h2orestart
 Vcs-Git: https://salsa.debian.org/l10n-korean-team/h2orestart.git
